if %2 equ 1 copy /y .\temp738\%1 .\Files\*.*

if %2 equ 2 copy /y .\Files\%1 .\temp738\%3\*.*

if %2 equ 3 copy /y %1 .\Files\*.*

if %2 equ 4 copy /y .\Files\%1 .\%3\*.*

if %2 equ 5 copy /y .\Files\%1 .\*.bat
